Attribute VB_Name = "Mehreckmod"
Type POINTAPI
  x As Long
  y As Long
End Type
    
Public Declare Function Polygon Lib "gdi32" (ByVal hdc As Long, _
lpPoint As POINTAPI, ByVal nCount As Long) As Long

'Deklaration Datenfeld
Public Mehreck() As POINTAPI


